<?xml version="1.0" encoding="UTF-16"?><flip_pop title="النفقات الرأسمالية " img_src="" img_pos="" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"><content cont_pos="0,0"><cont_txt bullet="no" bullet_type="default" is_eng="no" txt_pos="0,20" txt_width="290">
		<p>هي تلك المتعلقة بالأصول التي تقدم منافع للشركة تمتد إلى أكثر من دورة محاسبية واحدة. وخلال
فترة اقتناء الأصل المناسب، ومن خلال النفقات الرأسمالية يتم توزيع تكلفة الأصل المقتنى على
الفقرات المحاسبية المستقبلية.<br></br>
 ويطلق على هذا الجزء مصطلح ”مصروف إهتلاك الأصل“.</p>
	</cont_txt></content></flip_pop>